@charset "utf-8";

/* =================================================================
	40thにあたり
================================================================= */
#container #content_area #about_info{
 width:950px;
 margin:40px auto 60px auto;
}
#container #content_area #about_info p{
 float:left;
}


/* =================================================================
	HERZ 本店
================================================================= */
#container #content_area ul.process{
 width:532px;
 height: 50px;
 margin:25px auto;
}
#container #content_area ul.process li{
 list-style:none;
 position:relative;
 float:left;
 width:50px;
 margin-left:8px;
 padding-left:22px;
 background:url(../image/menu/aoyama_process_circle.png) no-repeat 2px center;
}
#container #content_area ul.process li:first-child{
 margin-left:0;
 padding-left:0;
 background:none;
}
#container #content_area ul.process li span{
 position:absolute;
 top:-7px;
 right:-7px;
}
#container #content_area ul.process li img.chg{
	cursor: pointer;
}
#container #content_area #aoyama_info{
 width:950px;
 font-size:15px;
 color:#666;
 line-height:170%;
 margin:10px auto 20px auto;
}
#container #content_area #aoyama_info .aoyama_info_box1{
 float:left;
 width:250px;
 text-align:left;
}
#container #content_area #aoyama_info .aoyama_info_box2{
 float:left;
 width:320px;
 text-align:left;
 margin:0 35px;
}
#container #content_area #aoyama_info .aoyama_info_box3{
 float:left;
 width:310px;
 text-align:left;
}
#container #content_area #aoyama_info .aoyama_info_box1 dl{
 width:300px;
}
#container #content_area #aoyama_info .aoyama_info_box1 dt{
 float:left;
 clear:both;
 margin-right:5px;
}
#container #content_area #aoyama_info .aoyama_info_box1 dd{
 float:left;
}
#container #content_area #aoyama_info p{
margin-bottom:20px;
}


/* =================================================================
	創業者と二代目によるざっくばらんなHERZ談
================================================================= */
.talkContent{
background:url(../image/menu/talk/talk_bg.jpg) no-repeat 50% 0 fixed;
background-size:100% auto;
}

.talkContent .contentMain{
width:950px;
margin:0 auto;
background:url(../image/menu/talk/alfa_bg.png) repeat 0 0;
}

.talkContent .contentMain img{
vertical-align:top;
}

.talkContent .contentMain strong{
color:#472423;
}

.talkContent .contentMain ol{
list-style:none;
}

.talkContent .contentMain a{
color:#333;
}

.talkContent .contentMain h1{
}

.talkContent .contentMain p.topText{
height:0;
text-indent:-9999px;
}

.talkContent .contentMain ol.pageList{
}

.talkContent .contentMain ol.pageList li{
display:inline-block;
margin-right:10px;
}

.talkContent .contentMain ol.pageList li:last-child{
margin-right:0;
}

.talkContent .contentMain .talkArea{
margin-top:30px;
letter-spacing:0.05em;
}

.talkContent .contentMain .talkArea h2.photo{
margin-bottom:40px;
}

.talkContent .contentMain .talkArea dl.talk{
overflow:hidden;
line-height:1.9;
}

.talkContent .contentMain .talkArea dl.talk dt{
float:left;
width:280px;
font-weight:bold;
text-align:right;
}

.talkContent .contentMain .talkArea dl.talk dd{
float:left;
width:650px;
margin:0 0 17px 20px;
text-align:left;
}

.talkContent .contentMain .talkArea span.photo{
display:block;
margin:40px 0;
}

.talkContent .contentMain .talkArea span.photo span.text{
display:block;
margin-top:5px;
font-size:12px;
}

.talkContent .contentMain .talkArea p.talk{
width:650px;
line-height:1.9;
margin:0 0 17px;
padding-left:255px;
text-align:left;
}

.talkContent .contentMain .contentFoot{
padding:30px 0 50px;
}

.talkContent .contentMain .contentFoot h3{
padding-bottom:30px;
}

.talkContent .contentMain .contentFoot ol{
}

.talkContent .contentMain .contentFoot ol li{
display:inline-block;
margin:0 23px;
}

.talkContent .contentMain .contentFoot p{
margin-top:45px;
}


/* =================================================================
	40周年記念鞄セット
================================================================= */
div.contentMain.limitedBag{
width:950px;
margin:0 auto;
}

div.contentMain.limitedBag h1{
width:508px;
height:29px;
margin:60px auto 68px;
background:url(../image/menu/limited/herz_40th.png) no-repeat 0 0;
text-indent:-9999px;
}

div.contentMain.limitedBag p.main{
width:756px;
height:826px;
margin:0 auto;
background:url(../image/menu/limited/main_visual.png) no-repeat 0 0;
text-indent:-9999px;
}

div.contentMain.limitedBag ol.setList{
list-style:none;
overflow:hidden;
}

div.contentMain.limitedBag ol.setList li{
float:left;
text-indent:-9999px;
}

div.contentMain.limitedBag ol.setList li a{
display:block;
cursor:default;
}

div.contentMain.limitedBag ol.setList li.list01{
width:850px;
height:303px;
margin:0 58px 49px 42px;
background:url(../image/menu/limited/goods01.png) no-repeat 0 0;
text-indent:-9999px;
}

div.contentMain.limitedBag ol.setList li.list02 a{
width:292px;
height:340px;
background:url(../image/menu/limited/goods02.png) no-repeat 0 0;
}

div.contentMain.limitedBag ol.setList li.list02 a:hover{
background:url(../image/menu/limited/goods02_on.png) no-repeat 0 0;
}

div.contentMain.limitedBag ol.setList li.list03{
margin:0 36px 0 33px;
}

div.contentMain.limitedBag ol.setList li.list03 a{
width:292px;
height:340px;
background:url(../image/menu/limited/goods03.png) no-repeat 0 0;
}

div.contentMain.limitedBag ol.setList li.list03 a:hover{
background:url(../image/menu/limited/goods03_on.png) no-repeat 0 0;
}

div.contentMain.limitedBag ol.setList li.list04 a{
width:292px;
height:340px;
background:url(../image/menu/limited/goods04.png) no-repeat 0 0;
}

div.contentMain.limitedBag ol.setList li.list04 a:hover{
background:url(../image/menu/limited/goods04_on.png) no-repeat 0 0;
}

div.contentMain.limitedBag ol.setList li.list05{
margin:40px 0 0 160px;
}

div.contentMain.limitedBag ol.setList li.list05 a{
width:292px;
height:360px;
background:url(../image/menu/limited/goods05.png) no-repeat 0 0;
}

div.contentMain.limitedBag ol.setList li.list05 a:hover{
background:url(../image/menu/limited/goods05_on.png) no-repeat 0 0;
}

div.contentMain.limitedBag ol.setList li.list06{
margin:40px 0 0 36px;
}

div.contentMain.limitedBag ol.setList li.list06 a{
width:292px;
height:360px;
background:url(../image/menu/limited/goods06.png) no-repeat 0 0;
}

div.contentMain.limitedBag ol.setList li.list06 a:hover{
background:url(../image/menu/limited/goods06_on.png) no-repeat 0 0;
}

div.contentMain.limitedBag p.price{
width:950px;
height:100px;
margin-top:48px;
background:url(../image/menu/limited/price.png) no-repeat 0 0;
text-indent:-9999px;
}

div.contentMain.limitedBag p.quaranta{
margin-top:40px;
}

div.contentMain.limitedBag p.about{
margin-top:30px;
}

div.contentMain.limitedBag div.shopInfo{
margin:30px 0 60px;
padding:30px 21px 16px;
background:url(../image/menu/limited/bg_shop.png) repeat 0 0;
}

div.contentMain.limitedBag div.shopInfo h2{
width:206px;
height:26px;
margin:0 auto 25px;
background:url(../image/menu/limited/shop_info.png) no-repeat 0 0;
text-indent:-9999px;
}

div.contentMain.limitedBag div.shopInfo p{
margin-bottom:20px;
}

div.contentMain.limitedBag div.shopInfo ul{
list-style:none;
overflow:hidden;
}

div.contentMain.limitedBag div.shopInfo ul li{
float:left;
text-indent:-9999px;
}

div.contentMain.limitedBag div.shopInfo ul li a{
display:block;
}

div.contentMain.limitedBag div.shopInfo ul li.honten{
width:295px;
height:227px;
padding-top:26px;
background:url(../image/menu/limited/honten_type.png) no-repeat 50% 0;
}

div.contentMain.limitedBag div.shopInfo ul li.honten a{
height:227px;
background:url(../image/menu/limited/honten.png) no-repeat 0 0;
}

div.contentMain.limitedBag div.shopInfo ul li.oosaka{
width:295px;
height:227px;
margin:0 10px;
padding-top:26px;
background:url(../image/menu/limited/oosaka_type.png) no-repeat 50% 0;
}

div.contentMain.limitedBag div.shopInfo ul li.oosaka a{
height:227px;
background:url(../image/menu/limited/oosaka.png) no-repeat 0 0;
}

div.contentMain.limitedBag div.shopInfo ul li.sendai{
width:295px;
height:227px;
padding-top:26px;
background:url(../image/menu/limited/sendai_type.png) no-repeat 50% 0;
}

div.contentMain.limitedBag div.shopInfo ul li.sendai a{
height:227px;
background:url(../image/menu/limited/sendai.png) no-repeat 0 0;
}



/* =================================================================
	作り手・スタッフが思うＨＥＲＺとは
================================================================= */
div.contentMain.staff{
width:950px;
margin:0 auto;
}

div.contentMain.staff .about{
	margin:30px 0;
	text-align:center;
}

div.contentMain.staff .about h1{
widows:382px;
height:66px;
background:url(../image/menu/staff/whatis001.png) no-repeat 50% 0;
text-indent:-9999px;
}

div.contentMain.staff .about p{
margin:50px 0;
line-height:1.8;
font-size:16px;
}

div.contentMain.staff .collage01{
margin-bottom:40px;
}

div.contentMain.staff .message img{
margin-bottom:20px;
}

div.contentMain.staff .collage02{
margin:30px 0 60px;
}

div.contentMain.staff .shopbox{
margin:30px 0 60px;
padding:30px 21px 16px;
background:url(../image/menu/hacoa/bg_shop.png) repeat 0 0;
}

div.contentMain.staff .shopbox h2{
width:206px;
height:26px;
margin:0 auto 25px;
background:url(../image/menu/hacoa/shop_info.png) no-repeat 0 0;
text-indent:-9999px;
}

div.contentMain.staff .shopbox p{
margin-bottom:20px;
}

div.contentMain.staff .shopbox ul{
list-style:none;
overflow:hidden;
}

div.contentMain.staff .shopbox ul li{
float:left;
text-indent:-9999px;
}

div.contentMain.staff .shopbox ul li a{
display:block;
}

div.contentMain.staff .shopbox ul li.honten{
width:295px;
height:227px;
padding-top:26px;
background:url(../image/menu/hacoa/honten_type.png) no-repeat 50% 0;
}

div.contentMain.staff .shopbox ul li.honten a{
height:227px;
background:url(../image/menu/hacoa/honten.png) no-repeat 0 0;
}

div.contentMain.staff .shopbox ul li.oosaka{
width:295px;
height:227px;
margin:0 10px;
padding-top:26px;
background:url(../image/menu/hacoa/oosaka_type.png) no-repeat 50% 0;
}

div.contentMain.staff .shopbox ul li.oosaka a{
height:227px;
background:url(../image/menu/hacoa/oosaka.png) no-repeat 0 0;
}

div.contentMain.staff .shopbox ul li.sendai{
width:295px;
height:227px;
padding-top:26px;
background:url(../image/menu/hacoa/sendai_type.png) no-repeat 50% 0;
}

div.contentMain.staff .shopbox ul li.sendai a{
height:227px;
background:url(../image/menu/hacoa/sendai.png) no-repeat 0 0;
}



/* =================================================================
  HERZ40年 主な出来事と代表作
================================================================= */

.chrono-index-head {
margin: 34px 0 40px;
}

.chrono-index-image {
margin: 0 0 30px;
}

.chrono-index-btn {
margin: 0 0 70px;
}



/* =================================================================
  40周年記念鞄　素材違い
================================================================= */

*{
margin:0;
padding:0;
}
#box {
width:780px;
margin:0 auto;
overflow:auto;
}
#img-list {
list-style: none;
}
#img-list img { 
width: 250px;
height: 225px;
margin-bottom: 10px;
}
#img-list li {
float:left;
padding: 5px;
margin-bottom:20px;
}

div.contentMain.staff .bagbox{
margin:30px 0 60px;
padding:30px 21px 16px;
background:url(../image/menu/limited_bag/bg_shop.png) repeat 0 0;
}

div.contentMain.staff .bagbox h2{
width:206px;
height:26px;
margin:0 auto 25px;
background:url(../image/menu/limited_bag/shop_info.png) no-repeat 0 0;
text-indent:-9999px;
}

div.contentMain.staff .bagbox p{
margin-bottom:20px;
}

div.contentMain.staff .bagbox ul{
list-style:none;
overflow:hidden;
}

div.contentMain.staff .bagbox ul li{
float:left;
text-indent:-9999px;
}

div.contentMain.staff .bagbox ul li a{
display:block;
}

div.contentMain.staff .bagbox ul li.honten{
width:295px;
height:227px;
padding-top:26px;
background:url(../image/menu/limited_bag/honten_type.png) no-repeat 50% 0;
}

div.contentMain.staff .bagbox ul li.honten a{
height:227px;
background:url(../image/menu/limited_bag/honten.png) no-repeat 0 0;
}

div.contentMain.staff .bagbox ul li.oosaka{
width:295px;
height:227px;
margin:0 10px;
padding-top:26px;
background:url(../image/menu/limited_bag/oosaka_type.png) no-repeat 50% 0;
}

div.contentMain.staff .bagbox ul li.oosaka a{
height:227px;
background:url(../image/menu/limited_bag/oosaka.png) no-repeat 0 0;
}

div.contentMain.staff .bagbox ul li.sendai{
width:295px;
height:227px;
padding-top:26px;
background:url(../image/menu/limited_bag/sendai_type.png) no-repeat 50% 0;
}

div.contentMain.staff .bagbox ul li.sendai a{
height:227px;
background:url(../image/menu/limited_bag/sendai.png) no-repeat 0 0;
}



/* =================================================================
  キャラバン
================================================================= */

*{
margin:0;
padding:0;
}
#box-caravan {
width:940px;
margin:0 auto;
overflow:auto;
}
#img-list-caravan {
list-style: none;
}
#img-list-caravan img { 
width: 450px;
height: 330px;
margin-bottom: 10px;
}
#img-list-caravan li {
float:left;
padding: 10px;
margin-bottom:20px;
font-size: 15px;
line-height: 1.8;
}
